html{font-family: "Microsoft YaHei", serif; font-size:14px;color:#333333}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,table,form,img,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,
footer,header,menu,nav,section{margin:0;padding:0; font-weight: 500;}
img{border:0;vertical-align:top}
ul,li{list-style-type:none;}
a{text-decoration: none;color:#333333;}
a:hover{color:#3070cf;}
.pad10{padding:10px;}
.marr20{margin-right:20px;}
.marr40{width:25%;}
.mar20{margin:20px auto;}
.fl{float:left}
.fr{float:right}
.al{text-align:left}
.ac{text-align:center}
.ar{text-align:right}
.clear{display:block;overflow:hidden;clear:both;height:0;line-height:0;font-size:0}
.gray{color:#999999;}
input:focus { outline: none; }

.w750{width:750px;}

.w370{width:370px;}
.srk{border:none;height:33px;line-height:33px;background:#fff;width:210px; margin-left:10px; margin-top:5px;}
.srk input{border:none; background:none;}
.mt20{margin-top:20px;}
.mt10{margin-top:10px;}
.mr20{margin-right:20px;}
.ml20{margin-left:20px;}
#bodyPage{ width:100%; min-height:100%; height:auto !important; height:100%; position:fixed; top:0; left:0; }
.bg { position:absolute; top: 0px; left: 0px; z-index:1; display:none;}
.content{position:relative;z-index:2;}

body,html { 
	margin: 0;
	padding: 0; 
	font-family:'Microsoft YaHei', 'Nobile', Arial, sans-serif ;
	font-size: 14px; background:url(../images/0001.jpg) no-repeat left top;
	
}

p { margin: 0; padding: 0;}
a {
  color: #000;
}
a:hover { color: #3070cf;}





#header-wrap { width: 100%; height: 125px;background: #156300;}
#header {width: 1200px; height: 125px; margin: 0 auto; padding: 0; position: relative; z-index: 3; }
#header .logo{ padding-top:20px;}
#main-wrap { width: 100%; min-height: 600px; z-index: 1;position: relative; }
.container { width: 1200px; min-height: 600px; padding: 0px; margin: 0 auto; }
.tblink{text-align:right;}
.tblink a{float:left; margin:15px 5px; border-right: 1px solid #fff; line-height:15px; color:#fff !important;padding-right: 20px;}
.tblink a.last{border-right: none;}

.Search{
	width: 245px; 
           background: rgba(255,255,255,0.6); 
           border-radius: 20px;
	height:37px;
	margin-top:5px;
	float: right;
}
.fdj{
	float: left;
	height: 38px;
	 width:38px;
}
.search_text{
	float: left; 
          background:none; 
          border:none;
	width: 180px;
           height:36px; 
           line-height:30px;
	outline: none;
	font-family: "微软雅黑";
	color: #fff;
	padding-left: 12px;
}
.button{
	background:url(../images/serc.png) no-repeat center; 
           float:left;
	width: 38px;
	height: 38px;
	cursor: pointer;
	outline: none; border:none;
	}

/*
===============
  H E A D E R
===============
*/

/* Main Nav */
.main-nav {height: 50px;width:100%; z-index:7;}
.main-nav_a {height: 50px;width:100%; background:#1b8000; z-index:7; border-top: 1px solid #a1e48f;}
.main-menu { list-style-type: none; width:1200px; margin:0 auto; z-index:7; position:relative}
.main-menu li { float: left;}
.main-menu a { font-size: 16px; color: #fff !important;width:130px;height:16px;line-height: 16px; border-right:1px solid #fff; display: block;text-align: center;margin:17px 0;}
.main-menu a:hover { color: #FFFFFF; font-weight:bold;}
.main-menu a.last { border-right:none;}

/* Fixed Header */

.main{width:1200px; margin:0 auto; padding:10px;}
.mid{background:url(../images/kybj.png) no-repeat center; height:424px; width:100%; padding:20px 0;}
#fixed-header .main-menu li { width: auto; margin: 0px 25px 0px 0px; }
.w655{width:685px;}
.w550{width:580px;}
.tit{width:100%; margin-bottom:10px; }
.tyt{ color:#000; font-size:20px; line-height:45px; font-weight: bold;}
.tyt2{  color:#458606; font-size:20px; line-height:45px; font-weight: bold;}
.tyt p{font-size:30px; text-transform:uppercase; font-weight:bold; margin-right:2px;}
.tymore {color:#000; font-size:12px; text-transform:uppercase; margin-right:10px; margin-top:20px;}
.tymore a{color:#000;}

.tpxw{width:100%; margin:0 auto;}
.tpxw img{float:left; width:230px;}
.tpxw h2{line-height:30px; font-size:16px; font-weight:bold; padding-bottom:10px;}
.tpxw p{line-height:35px; border-bottom:1px solid #ccc;}
.tpxw p img{width: auto; vertical-align: middle; margin-right: 10px;}
.tpxw span{line-height: 28px;}
.new_list{ margin:0 auto;}
.new_list li{display:block; font-size:12px;text-align:right; color:#939393; border-bottom:1px dotted #ccc;  line-height:26px; margin-bottom: 10px;}
.new_list li a{color:#000; font-size:15px; line-height:26px; padding-bottom: 10px; display:block; float: left;}



.news{width:100%; margin:0 auto;}
.news li{text-align:left; width:100%; height:50px; margin-bottom:18px; }
.sj{width:40px; margin:0 10px 0 0; padding: 0 10PX; color:#fff; height:50px; background:#62b015;}
.ri{height:25px; line-height:25px; font-size:18px; text-align:center; border-bottom: 1px solid #fff;}
.ny{height:25px; color:#fff; font-size:14px; line-height:25px; text-align:center; }

.tz_bt{width:280px; line-height:24px; font-size:14px; display:block;}
.tz_bt a:link{color:#000; }
.tz_bt a:hover{color:#156300;}



.link{width:560px; margin-top:10px; color:#fff; margin-left:10px;}
.link a{color:#fff !important; line-height:36px; padding:0 10px;}

.yqlj{background:#417f30; height:270px; line-height:46px; color:#fff; font-weight:bold; font-size:16px;} 
.boot{background:#156300; height:417px;  line-height:35px; text-align:left; font-size:14px;}
.boot p{color:#fff; line-height:26px;}
 


.breadcrumb {border-bottom:1px solid #ccc; line-height:35px; color:#000;}
.breadcrumb>.active {color:#197500;}

.nban{width:100%; position:relative;}
.nban img{width:100%; min-height:180px;}
.container_left{width:230px;}
.container_left_title{background:#156300; position:absolute; bottom:0; left:50%; margin-left:-600px;width:260px;height:160px; text-align: center;line-height:60px;font-size:22px;color:#FFFFFF; padding:0 25px;filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity:0.9;opacity:0.9;}
.container_left_title h2{font-size:36px; padding-bottom:10px; border-bottom:1px solid #fff; text-align:left; line-height:75px;}
.container_left_title p{ line-height:30px; color:#b2e7a4; padding-top:10px;}
.sidemenu{margin:0; background:#cfcfcf; border-right:5px solid #156300; width:890px; position:absolute; bottom:0; right:50%; margin-right:-615px;}
.sidemenu li{height:60px;line-height:60px;font-size:16px; text-align: left; padding:0px 0px 0px 20px; float:left;}
.sidemenu li a{display: block;}
.sidemenu li a:hover{color:#156300; font-weight: bold;}
.sidemenu li.last{border-bottom:none;}


.container_right{width:910px;min-height:500px;}
.container_right_title{width:100%;border-bottom:solid 1px #197500;line-height:40px;font-size:18px;color:#197500;}
.title3{border-bottom:dotted 1px #cfcfcf;}
.title3 h3{font-size:24px;color:#197500; text-align: center;line-height:40px;font-weight: 500;}
.title3 p{line-height:50px;color:#666666;}


.list_content {
	 color: #333333;
}

.list_content p {
	color: #333333;
	line-height: 30px;
}

.new_list2{ margin:0 auto;}
.new_list2 li{text-indent:15px;display:block; font-size:12px;text-align:left; color:#747474; border-bottom:1px dotted #ccc; margin-bottom:25px;}
.new_list2 li a{color:#0049a3; font-size:16px; margin-bottom:10px;line-height:15px; display:block; font-weight: bold;}
.new_list2 li p{line-height:25px; text-align:left; font-weight:normal; padding-bottom:11px;}



/*焦点图*/
.yx-rotaion{}
.yx-rotaion-btn,.yx-rotaion-title,.yx-rotation-focus,.yx-rotation-t,.yx-rotaion-btn{position:absolute}
.yx-rotation-title{position:absolute;width:100%;height:40px;line-height:40px;background:#000;filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity:0.7;opacity:0.7;left:0;bottom:0;_bottom:-1px;z-index:1}
.yx-rotation-t{color:#fff;font-size:16px;font-family:microsoft yahei;z-index:2;bottom:0;left:10px;line-height:40px}
.yx-rotation-focus span,.yx-rotaion-btn span{ background:url(../images/ico.png) no-repeat;display:block;}
.yx-rotation-focus{height:40px;line-height:40px;right:20px;bottom:0;z-index:2}
.yx-rotation-focus span{width:12px;height:12px;line-height:12px;float:left;margin-left:5px;position:relative;top:14px;cursor:pointer;background-position:-24px -126px;text-indent:-9999px}
.yx-rotaion-btn{width:100%;height:41px;top:50%;margin-top:-20px;}
.yx-rotaion-btn span{width:41px;height:41px;cursor:pointer;filter:alpha(opacity=30);-moz-opacity:0.3;-khtml-opacity:0.3;opacity:0.3;position:relative}
.yx-rotaion-btn .left_btn{background-position:-2px -2px;float:left;left:10px}
.yx-rotaion-btn .right_btn{background-position:-2px -49px;float:right;right:10px}
.yx-rotaion-btn span.hover{filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8}
.yx-rotation-focus span.hover{background-position:-10px -126px}
.rotaion_list{width:0;height:0;overflow:hidden;}
.rotaion_list .rotaion_img{width:365px;height:250px;}


/*学院新闻/通知公告*/
.tabbox{width:100%;margin:0 auto;height:443px;font-family:"Microsoft YaHei";}
.tabbox .tab{overflow:hidden;border-bottom:solid 1px #3070cf;}
.tabbox .tab a{display:block;padding:0 28px; line-height:40px;float:left;text-decoration:none;color:#333;font-size:16px; background:url(../images/pic_10.png) no-repeat;}
.tabbox .tab a:hover{background:url(../images/pic_09.png) no-repeat;color:#fff;text-decoration:none;}
.tabbox .tab a.on{background:url(../images/pic_09.png) no-repeat;color:#fff;text-decoration:none;}
.tabbox .content{width:580px;position:relative;height:408px;}
.tabbox .content .dotted_line{border-top:dashed 1px #999999;height:5px;margin-top:10px;margin-bottom:5px;}
.tabbox .content ul{position:absolute;left:0;top:0;*margin-top:-20px;}
.tabbox .content li{display: none;}
.tabbox .content li > h3{font-size:18px;line-height:30px;margin-top:15px;font-weight:500;}
.tabbox .content li > h3 > a{color:#3070cf;}
.tabbox .content li > p{line-height:30px;width:580px; text-indent:25px;color:#666666;}
.More{line-height:40px;}

.bxdw{}
.bxdw ul{margin-left:5px;}
.bxdw li{float:left;}




/*banner*/
.flexslider{position:relative;height:510px;overflow:hidden;background:url(images/loading.gif) 50% no-repeat;}
		.slides{position:relative;z-index:1;}
		.slides li{height:510px;}
		.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
		.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
		.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}
		.flex-control-nav .flex-active{background-position:0 0;}

		.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
		.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
		.flex-direction-nav li a.flex-prev{left:40px;background:url(../images/prev.png) center center no-repeat;}
		.flex-direction-nav li a.flex-next{right:40px;background:url(../images/next.png) center center no-repeat;}